Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

which version should i choose?

I want to upgrade my ios from c3660-i-mz.120-7.xk2 to a recent release,but i don't know which version should i choose.And i have try many time,such as c3660-i-mz.122-8.t.bin and c3660-i-mz.120-7.xk3,but failed.

when i use the command "copy tftp flash" ,i receive a warning in my log console: warning: is not excutabe for this system.And my tftp server program is closed by the operation system.

So who can tell me which IOS version should i choose?

Thanks!

1 REPLY
Bronze

Re: which version should i choose?

First of all, you should ensure that you even need to upgrade, and if so confirm which version would be the best. You should only go to 12.2T if you need new features added in 12.2T; otherwise, you should stick with latest 12.1 mainline or 12.2 mainline. Try again with one of these versions, if possible, and you might also try a different TFTP program if yours is closing.

81
Views
4
Helpful
1
Replies
CreatePlease login to create content